<?php

// Prefix: /api/sms
$router->group(['prefix' => 'sms', 'as' => 'sms'], function ($router) {
    // The controllers live in Domains/Sms/Http/Controllers
    $router->addRoute(['GET', 'POST'], '/', ['as' => 'index', 'uses' => 'SmsController@index']);
});
